/*=========================================
        LARGE DEVICES
==========================================*/

@media(max-width:1200px) {

    .container {

        max-width: 1140px;

    }

    .logo h2 {

        font-size: 24px;

    }

    .contact-box h6 {

        font-size: 14px;

    }

    .nav-search input {

        width: 180px;

    }

    .program-prev {

        left: -30px;

    }

    .program-next {

        right: -30px;

    }

}

/*=========================================
            LAPTOP
==========================================*/

@media(max-width:992px) {

    /* Header */

    .header {

        padding: 18px 0;

    }

    .header .container {

        flex-direction: column;

        gap: 20px;

    }

    .header-contact {

        justify-content: center;

        gap: 30px;

        flex-wrap: wrap;

    }

    /* Navigation */

    .custom-navbar {

        padding: 10px 0;

    }

    .custom-navbar .navbar-collapse {

        margin-top: 15px;

        background: #E6652F;

        padding: 15px;

    }

    .custom-navbar .navbar-nav {

        width: 100%;

        gap: 0;

    }

    .custom-navbar .nav-link {

        padding: 14px 10px !important;

        border-bottom: 1px solid rgba(255, 255, 255, .15);

    }

    .nav-search {

        margin-top: 15px;

        width: 100%;

    }

    .nav-search input {

        width: 100%;

    }


    .hero-section {

        min-height: 650px;

        background-position: left center;

    }

    .hero-content {

        background: rgba(255, 255, 255, .88);

        padding: 35px;

        border-radius: 10px;

    }

    .hero-content h1 {

        font-size: 48px;

    }

    .program-card {

        height: 340px;

    }

    .section-title h2 {

        font-size: 38px;

    }

    .program-nav {

        display: none;

    }

    .program-prev,
    .program-next {

        display: none;

    }

    .counter-box {

        border-right: none;

        border-bottom: 1px solid rgba(255, 255, 255, .3);

        margin-bottom: 35px;

        padding-bottom: 35px;

    }

    .why-title h2 {

        font-size: 42px;

    }



    .mentor-card {

        border: none;

        margin-bottom: 50px;

    }



    .gallerySwiper .swiper-wrapper {

        display: flex;

    }

    .gallery-item {

        height: 260px;

    }

    .testimonial-content{

    padding:0 20px;

}

.testimonial-content h2{

    font-size:34px;

}

.testimonial-content p{

    font-size:18px;

    line-height:34px;

}

.quote-left,
.quote-right{

    display:none;

}


   .gallery-grid{
        grid-template-columns:repeat(3,1fr);
        gap: 15px !important;
    }


 



}

/*=========================================
            TABLET
==========================================*/

@media(max-width:768px) {

    /* Top Bar */

    .top-bar {

        height: auto;

        padding: 10px 0;

    }

    .top-bar .container {

        flex-direction: column;

        gap: 10px;

        height: auto;

    }

    .top-left {

        justify-content: center;

    }

    .top-right {

        justify-content: center;

        flex-wrap: wrap;

    }

    /* Logo */

    .logo {

        flex-direction: column;

        text-align: center;

    }

    .logo img {

        width: 320px;

    }

    .logo h2 {

        font-size: 22px;

    }

    .logo span {

        letter-spacing: 5px;

    }

    /* Contact */

    .header-contact {

        flex-direction: column;

        gap: 20px;

    }

    .contact-box {

        justify-content: center;

    }

    /* Navigation */

    .custom-navbar {

        padding: 8px 0;

    }

    .nav-search {

        display: none;

    }

    .section-title h2 {

        font-size: 30px;

    }

    .program-card {

        height: 280px;

    }

    .program-content {

        left: 20px;

        right: 20px;

        bottom: 20px;

    }

    .program-content h3 {

        font-size: 24px;

    }

    .event-content {

        padding: 22px;

    }

    .event-content h4 {

        font-size: 18px;

        line-height: 28px;

    }

    .event-meta {

        flex-direction: column;

        gap: 10px;

    }

    .gallery-item {

        height: 220px;

    }
    .feature-section {
        position: relative;
    }
    .feature-box {
        margin-bottom: 1.5rem;
    }
    .about-section {
        padding:80px 0px;
    }
.gallerySwiper .swiper-wrapper{
        display:flex;
        flex-wrap: wrap;
        width: 100%;
    }

     .gallery-grid{
        grid-template-columns:repeat(3,1fr);
        gap: 15px !important;
    }


}

/*=========================================
            MOBILE
==========================================*/

@media(max-width:576px) {

    .container {

        padding-left: 18px;

        padding-right: 18px;

    }

    /* Top */

    .top-left {

        gap: 14px;

    }

    .top-right {

        gap: 12px;

    }

    .top-right a {

        font-size: 13px;

    }

    /* Logo */

    .logo h2 {

        font-size: 20px;

    }

    .logo span {

        font-size: 10px;

        letter-spacing: 4px;

    }

    /* Contact */

    .contact-box {

        flex-direction: column;

        text-align: center;

    }

    .contact-box i {

        width: 48px;

        height: 48px;

        font-size: 20px;

    }

    /* Menu */

    .custom-navbar .nav-link {

        font-size: 14px;

        padding: 12px 8px !important;

    }

    .dropdown-menu {

        box-shadow: none;

    }

    .hero-section {

        min-height: 550px;

    }

    .hero-content {

        padding: 25px;

    }

    .hero-content h1 {

        font-size: 34px;

    }

    .hero-content p {

        font-size: 15px;

        line-height: 28px;

    }

    .hero-btn {

        padding: 14px 26px;

    }

    .why-title h2 {

        font-size: 32px;

    }

    .counter-box h2 {

        font-size: 48px;

    }

    .counter-box p {

        font-size: 15px;

    }

    .mentor-heading h2 {

        font-size: 34px;

    }

    .mentor-card {

        padding: 0 20px;

    }

    .gallery-item {

        height: 180px;

    }

    .testimonial-section{

    padding:70px 0;

}

.testimonial-content h2{

    font-size:28px;

}

.testimonial-content p{

    font-size:15px;

    line-height:28px;

}

.testimonial-users img{

    width:55px;

    height:55px;

}


.gallerySwiper .swiper-wrapper{
    display:flex !important;
}

 


}

/*=========================================
        EXTRA SMALL
==========================================*/

@media(max-width:420px) {

    .logo img {

        width: 320px;

    }

    .logo h2 {

        font-size: 18px;

    }

    .contact-box h6 {

        font-size: 13px;

    }

    .navbar-toggler {

        font-size: 24px;

    }
    .gallerySwiper .swiper-wrapper{
    display:flex !important;
    width: 100%;
}


}


